// 引入 request 文件
import request from '@/common/api/request.js'
import {prveUrl} from './config.js'

export const config = (data) => {
	return request({
		url: prveUrl + '/user/recharge/config',
		method: 'get',
		data: data
	})
}

export const list = (data) => {
	return request({
		url: prveUrl + '/user/recharge/list',
		method: 'get',
		data: data
	})
}
export const shopList = (data) => {
	return request({
		url: prveUrl + '/user/recharge/config/shopList',
		method: 'get',
		data: data
	})
}
